from turtle import heading, width
from sqlalchemy import Column, Integer, String
# from sqlalchemy.orm import relationship

from ..sql.database import Base


class Image(Base):
    __tablename__ = "pics_table"
    id = Column(Integer, primary_key=True, index=True)
    file_path = Column(String, unique=True)
    file_name = Column(String)
    upload_time = Column(Integer)
    size = Column(Integer)
    width = Column(Integer)
    height = Column(Integer)
