from turtle import heading, width
from pydantic import BaseModel


class Image(BaseModel):
    id: int
    file_path: str
    file_name: str
    upload_time: int
    size: int
    width: int
    height: int

    class Config:
        orm_mode = True


class ImageCreate(BaseModel):
    file_path: str
    file_name: str
    upload_time: int
    size: int
    width: int
    height: int
